Bug 1310088 - xdg-app-0.4.12 is available
Summary: xdg-app-0.4.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xdg-app
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-19 12:22 UTC by Upstream Release Monitoring
Modified: 2016-02-29 05:25 UTC (History)
1 user (show)

Fixed In Version: xdg-app-0.4.12-1.fc24 xdg-app-0.4.12-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-29 05:25:06 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-02-19 12:22:04 UTC
Latest upstream release: 0.4.12
Current version/release in rawhide: 0.4.11-1.fc24
URL: https://github.com/alexlarsson/xdg-app

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-19 12:22:20 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: xdg-app-0.4.12.tar.xz
old sha256: 1186df10b598de159de4957f085aca4836e568f884f72a951de4f19ca4e09219

new source: ./xdg-app-0.4.12.tar.xz
new sha256: 1186df10b598de159de4957f085aca4836e568f884f72a951de4f19ca4e09219

Comment 2 Upstream Release Monitoring 2016-02-19 12:25:21 UTC
amigadave's xdg-app-0.4.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736952

Comment 3 Fedora Update System 2016-02-19 12:40:26 UTC
xdg-app-0.4.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d5cb2f932

Comment 4 Fedora Update System 2016-02-21 17:59:10 UTC
xdg-app-0.4.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d5cb2f932

Comment 5 Fedora Update System 2016-02-29 05:25:04 UTC
xdg-app-0.4.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.